﻿/****************************************************************
 *																*		
 * 						      代码库							*
 *                        www.dmaku.com							*
 *       		  努力创建完善、持续更新插件以及模板			*
 * 																*
****************************************************************/
*{margin:0px;padding:0px;font-family:"\5FAE\8F6F\96C5\9ED1","Arial Narrow",HELVETICA}
body{background:#f2f2f2}
.main{width:1200px;height:auto;overflow:hidden;margin:0 auto;position:relative}
img.img{width:588px;margin:0 auto;margin-top:40px;display:block}
a{color:#11b022;font-size:16px;margin:0 auto;text-decoration:none;margin-top:20px}
a:hover{text-decoration:underline}
a.back{display:block;overflow:hidden;text-indent:-999em;white-space:nowrap;width:123px;height:35px;background:url(../images/back404.png) no-repeat}